 <!-- ======= Footer ======= -->
 <footer id="footer">
    <div class="container">
      <h3>Andre T M Sinabariba</h3>
      <p></p>
      <div class="social-links">
        <a href="https://twitter.com/" target="_blank" class="twitter"><i class="bx bxl-twitter"></i></a>
        <!-- <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a> -->
        <a href="https://www.instagram.com/andresinabariba/" target="_blank" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="https://mail.google.com/mail/u/1/#inbox?compose=CllgCJNqspJSJNRWtqKPrCqRRbhMxpxrKKXQqZfrlRNhghwjRwlhlnZMmkZxPZHfFdfSVnjrMKg" target="_blank" class="google-plus"><i class="bx bxl-google"></i></a>
        <a href="https://linkedin.com/in/andre-t-m-sinabariba-1302ba10b" target="_blank" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>
      <div class="copyright">
        &copy; Copyright <strong><span>MyResume</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: [license-url] -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/free-html-bootstrap-template-my-resume/ -->
        Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
      </div>
    </div>
  </footer><!-- End Footer -->
